package com.kmall.common.utils;

import java.util.List;

/**
 * @author huangyq
 * @version 1.0
 * 2019-11-07 15:08
 */
public class ResponseDataRows {
    private List rows;

    public List getRows() {
        return rows;
    }

    public void setRows(List rows) {
        this.rows = rows;
    }
}
